Plugin-finder for WordPress - Sårbarhedstjek

Sårbarhedstjek

Gratis sårbarhedstjek til WP

Værktøjet bruger CVE-databasen (Common Vulnerabilities and Exposures) og en liste over de 200 mest brugte WordPress-plugin, for at udføre en dybdegående analyse af siden. Når WordPress- og plugin-versionerne er blevet fundet, bliver en sårbarhedssøgning aktiveret. Hvis der findes nogen sårbarheder, vil brugeren blive underrettet. Hvis der ikke er nogen sårbarheder, vil de nødvendige opgraderinger blive foreslået.
Statistics
32867 hjemmesider tjekket
782 sårbarheder i databasen
23670 hjemmesider med forældede plugins